Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452224 - scdb_accessor_perl package to be removed from satellite 5.2.0 iso / compose
Summary: scdb_accessor_perl package to be removed from satellite 5.2.0 iso / compose
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Installer
Version: 520
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Milan Zázrivec
QA Contact: wes hayutin
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-20 11:47 UTC by Milan Zázrivec
Modified: 2008-11-05 18:40 UTC (History)
1 user (show)

Fixed In Version: sat520
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-11-05 18:40:49 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Milan Zázrivec 2008-06-20 11:47:56 UTC
Description of problem:
Currently there is no package depending on scdb_accessor_perl package,
therefore it can be safely removed from satellite 5.2.0 iso / compose

Version-Release number of selected component (if applicable):
Satellite 5.2.0 / scdb_accessor_perl-1.3.0-3.rhel4

How reproducible:
Always

Steps to Reproduce:
1. Install Satellite 5.2.0
2. # rpm -q scdb_accessor_perl
3. # rpm -q --provides scdb_accessor_perl
4. # rpm -q --whatrequires 'perl(NOCpulse::SCDB::Accessor)'
5. # rpm -q --whatrequires 'scdb_accessor_perl'
  
Actual results:
# rpm -q scdb_accessor_perl
scdb_accessor_perl-1.3.0-3.rhel4
# rpm -q --provides scdb_accessor_perl
perl(NOCpulse::SCDB::Accessor)  
scdb_accessor_perl = 1.3.0-3.rhel4
# rpm -q --whatrequires 'perl(NOCpulse::SCDB::Accessor)'
no package requires perl(NOCpulse::SCDB::Accessor)
# rpm -q --whatrequires 'scdb_accessor_perl'
no package requires scdb_accessor_perl

Expected results:
# rpm -q scdb_accessor_perl
package scdb_accessor_perl is not installed

Comment 1 Milan Zázrivec 2008-06-20 11:54:05 UTC
scdb_accessor_perl removed from comps:

Checking in comps-rhel4-rhnsat52.xml;
/cvs/devel/comps/comps-rhel4-rhnsat52.xml,v  <--  comps-rhel4-rhnsat52.xml
new revision: 1.27; previous revision: 1.26
done
Checking in comps-rhel5-rhnsat52.xml;
/cvs/devel/comps/comps-rhel5-rhnsat52.xml,v  <--  comps-rhel5-rhnsat52.xml
new revision: 1.15; previous revision: 1.14
done

Comment 2 Brad Buckingham 2008-08-13 16:54:47 UTC
Mass move to ON_QA.

Comment 3 wes hayutin 2008-08-14 13:49:31 UTC
[root@rlx-2-20 Satellite]# rpm -q scdb_accessor_perl

package scdb_accessor_perl is not installed

[root@rlx-2-20 Satellite]# rpm -q --provides scdb_accessor_perl

package scdb_accessor_perl is not installed

[root@rlx-2-20 Satellite]# rpm -q --whatrequires 'perl(NOCpulse::SCDB::Accessor)'

no package requires perl(NOCpulse::SCDB::Accessor)

[root@rlx-2-20 Satellite]# rpm -q --whatrequires 'scdb_accessor_perl'

no package requires scdb_accessor_perl

[root@rlx-2-20 Satellite]#

Comment 4 Preethi Thomas 2008-10-22 13:28:22 UTC
release pending

Comment 5 Brandon Perkins 2008-11-05 18:40:49 UTC
5.2.0 Satellite is now GA, bugs Closed for Current Release.


Note You need to log in before you can comment on or make changes to this bug.